.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.567770,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.532000px;}
.lse{letter-spacing:-0.504000px;}
.ls10{letter-spacing:-0.140000px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.288000px;}
.ls5{letter-spacing:0.320000px;}
.ls6{letter-spacing:0.416000px;}
.ls13{letter-spacing:0.544000px;}
.lsf{letter-spacing:0.588000px;}
.ls3{letter-spacing:0.720000px;}
.lsc{letter-spacing:0.784000px;}
.ls12{letter-spacing:1.316000px;}
.lsd{letter-spacing:1.400000px;}
.ls9{letter-spacing:1.428000px;}
.lsb{letter-spacing:1.512000px;}
.ls1{letter-spacing:1.600000px;}
.lsa{letter-spacing:1.764000px;}
.ls7{letter-spacing:2.212000px;}
.ls8{letter-spacing:2.660000px;}
.ls0{letter-spacing:57.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-57.600000px;}
.ws8{word-spacing:-2.660000px;}
.ws7{word-spacing:-2.212000px;}
.wsa{word-spacing:-1.764000px;}
.ws2{word-spacing:-1.600000px;}
.wsb{word-spacing:-1.512000px;}
.ws9{word-spacing:-1.428000px;}
.wsd{word-spacing:-1.400000px;}
.ws12{word-spacing:-1.316000px;}
.wsc{word-spacing:-0.784000px;}
.ws3{word-spacing:-0.720000px;}
.wsf{word-spacing:-0.588000px;}
.ws13{word-spacing:-0.544000px;}
.ws6{word-spacing:-0.416000px;}
.ws5{word-spacing:-0.320000px;}
.ws4{word-spacing:-0.288000px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.140000px;}
.wse{word-spacing:0.504000px;}
.ws11{word-spacing:0.532000px;}
._7{margin-left:-8.928000px;}
._0{margin-left:-5.328000px;}
._8{margin-left:-3.872000px;}
._10{margin-left:-2.688000px;}
._2{margin-left:-1.536000px;}
._1{width:1.664000px;}
._3{width:2.688000px;}
._4{width:4.448000px;}
._5{width:5.600000px;}
._6{width:7.392000px;}
._c{width:9.984000px;}
._9{width:12.096000px;}
._b{width:13.760000px;}
._a{width:31.552000px;}
._d{width:645.052000px;}
._e{width:653.176000px;}
._f{width:1417.932000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(66,34,30);}
.fc3{color:rgb(0,0,0);}
.fc4{color:rgb(88,88,90);}
.fc1{color:rgb(156,93,57);}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:38.608369px;}
.y4a{bottom:42.951924px;}
.y27{bottom:49.141187px;}
.y26{bottom:62.767670px;}
.y61{bottom:65.019219px;}
.y3f{bottom:65.499666px;}
.y58{bottom:70.170030px;}
.y25{bottom:76.394153px;}
.y60{bottom:78.645702px;}
.y3e{bottom:79.126149px;}
.y57{bottom:83.796513px;}
.y24{bottom:90.020636px;}
.y5f{bottom:92.272186px;}
.y3d{bottom:92.752633px;}
.y65{bottom:94.102336px;}
.y56{bottom:97.422996px;}
.y5e{bottom:105.898669px;}
.y3c{bottom:106.379116px;}
.y64{bottom:107.728819px;}
.y55{bottom:111.049480px;}
.y23{bottom:117.273603px;}
.y5d{bottom:119.525152px;}
.y3b{bottom:120.005599px;}
.y63{bottom:121.355302px;}
.y54{bottom:124.675963px;}
.y5c{bottom:133.151635px;}
.y53{bottom:138.302446px;}
.y62{bottom:141.227257px;}
.y22{bottom:144.526570px;}
.y5b{bottom:146.778119px;}
.y3a{bottom:147.258566px;}
.y52{bottom:151.928929px;}
.y21{bottom:158.153053px;}
.y5a{bottom:160.404602px;}
.y43{bottom:164.115207px;}
.y51{bottom:165.555413px;}
.y20{bottom:171.779536px;}
.y50{bottom:179.181896px;}
.y1f{bottom:185.406019px;}
.y59{bottom:187.657569px;}
.y49{bottom:187.802577px;}
.y1e{bottom:199.032503px;}
.y4f{bottom:206.434863px;}
.y1d{bottom:212.658986px;}
.y39{bottom:223.975667px;}
.y1c{bottom:226.285469px;}
.y38{bottom:237.602150px;}
.y1b{bottom:239.911952px;}
.y37{bottom:251.228633px;}
.y1a{bottom:253.538436px;}
.y36{bottom:264.855116px;}
.y19{bottom:267.164919px;}
.y35{bottom:292.108083px;}
.y18{bottom:294.417885px;}
.y16{bottom:308.044369px;}
.y42{bottom:308.965860px;}
.y15{bottom:321.670852px;}
.y48{bottom:332.446561px;}
.y14{bottom:335.297335px;}
.y44{bottom:343.574856px;}
.y13{bottom:348.923819px;}
.y34{bottom:354.989761px;}
.y12{bottom:362.550302px;}
.y33{bottom:368.616244px;}
.y47{bottom:371.276361px;}
.y11{bottom:376.176785px;}
.y32{bottom:382.242728px;}
.y4e{bottom:389.320437px;}
.y10{bottom:389.803268px;}
.y31{bottom:395.869211px;}
.y4d{bottom:402.946920px;}
.yf{bottom:403.429752px;}
.y30{bottom:409.495694px;}
.y4c{bottom:416.573403px;}
.ye{bottom:430.682718px;}
.y2f{bottom:436.748661px;}
.y4b{bottom:443.826370px;}
.yd{bottom:444.309201px;}
.y41{bottom:453.609844px;}
.yc{bottom:457.935685px;}
.yb{bottom:471.562168px;}
.y46{bottom:477.360804px;}
.ya{bottom:485.188651px;}
.y2e{bottom:497.259331px;}
.y9{bottom:498.815135px;}
.y2d{bottom:510.885814px;}
.y8{bottom:512.441618px;}
.y2c{bottom:524.512297px;}
.y7{bottom:526.068101px;}
.y2b{bottom:538.138781px;}
.y6{bottom:539.694584px;}
.y2a{bottom:551.765264px;}
.y1{bottom:553.025941px;}
.y5{bottom:553.321068px;}
.y4{bottom:566.947551px;}
.y29{bottom:579.018230px;}
.y17{bottom:580.574034px;}
.y3{bottom:594.200517px;}
.y45{bottom:595.718167px;}
.y40{bottom:595.726116px;}
.y28{bottom:631.362208px;}
.h6{height:21.168000px;}
.h4{height:23.424000px;}
.h7{height:35.136000px;}
.h5{height:36.288000px;}
.h2{height:52.704000px;}
.h3{height:637.605863px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x2{left:32.188592px;}
.x8{left:34.602637px;}
.x7{left:39.256195px;}
.xa{left:210.715849px;}
.x6{left:256.623244px;}
.x3{left:258.497226px;}
.x9{left:260.904458px;}
.xd{left:265.648859px;}
.x1{left:411.759053px;}
.xb{left:430.261206px;}
.x4{left:484.805861px;}
.xe{left:494.092309px;}
.xf{left:501.159912px;}
.xc{left:651.964429px;}
.x5{left:711.114495px;}
.x10{left:713.787557px;}
.x11{left:784.273834px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.624666pt;}
.lse{letter-spacing:-0.591789pt;}
.ls10{letter-spacing:-0.164386pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.338165pt;}
.ls5{letter-spacing:0.375739pt;}
.ls6{letter-spacing:0.488461pt;}
.ls13{letter-spacing:0.638756pt;}
.lsf{letter-spacing:0.690420pt;}
.ls3{letter-spacing:0.845413pt;}
.lsc{letter-spacing:0.920560pt;}
.ls12{letter-spacing:1.545226pt;}
.lsd{letter-spacing:1.643858pt;}
.ls9{letter-spacing:1.676735pt;}
.lsb{letter-spacing:1.775366pt;}
.ls1{letter-spacing:1.878695pt;}
.lsa{letter-spacing:2.071261pt;}
.ls7{letter-spacing:2.597295pt;}
.ls8{letter-spacing:3.123330pt;}
.ls0{letter-spacing:67.633004pt;}
.ws0{word-spacing:-67.633004pt;}
.ws8{word-spacing:-3.123330pt;}
.ws7{word-spacing:-2.597295pt;}
.wsa{word-spacing:-2.071261pt;}
.ws2{word-spacing:-1.878695pt;}
.wsb{word-spacing:-1.775366pt;}
.ws9{word-spacing:-1.676735pt;}
.wsd{word-spacing:-1.643858pt;}
.ws12{word-spacing:-1.545226pt;}
.wsc{word-spacing:-0.920560pt;}
.ws3{word-spacing:-0.845413pt;}
.wsf{word-spacing:-0.690420pt;}
.ws13{word-spacing:-0.638756pt;}
.ws6{word-spacing:-0.488461pt;}
.ws5{word-spacing:-0.375739pt;}
.ws4{word-spacing:-0.338165pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.164386pt;}
.wse{word-spacing:0.591789pt;}
.ws11{word-spacing:0.624666pt;}
._7{margin-left:-10.483116pt;}
._0{margin-left:-6.256053pt;}
._8{margin-left:-4.546441pt;}
._10{margin-left:-3.156207pt;}
._2{margin-left:-1.803547pt;}
._1{width:1.953842pt;}
._3{width:3.156207pt;}
._4{width:5.222771pt;}
._5{width:6.575431pt;}
._6{width:8.679569pt;}
._c{width:11.723054pt;}
._9{width:14.202931pt;}
._b{width:16.156773pt;}
._a{width:37.047857pt;}
._d{width:757.409802pt;}
._e{width:766.948874pt;}
._f{width:1664.913210pt;}
.fs3{font-size:32.877155pt;}
.fs1{font-size:37.573891pt;}
.fs2{font-size:56.360837pt;}
.fs0{font-size:84.541255pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:45.333333pt;}
.y4a{bottom:50.433467pt;}
.y27{bottom:57.700800pt;}
.y26{bottom:73.700800pt;}
.y61{bottom:76.344533pt;}
.y3f{bottom:76.908667pt;}
.y58{bottom:82.392533pt;}
.y25{bottom:89.700800pt;}
.y60{bottom:92.344533pt;}
.y3e{bottom:92.908667pt;}
.y57{bottom:98.392533pt;}
.y24{bottom:105.700800pt;}
.y5f{bottom:108.344533pt;}
.y3d{bottom:108.908667pt;}
.y65{bottom:110.493467pt;}
.y56{bottom:114.392533pt;}
.y5e{bottom:124.344533pt;}
.y3c{bottom:124.908667pt;}
.y64{bottom:126.493467pt;}
.y55{bottom:130.392533pt;}
.y23{bottom:137.700800pt;}
.y5d{bottom:140.344533pt;}
.y3b{bottom:140.908667pt;}
.y63{bottom:142.493467pt;}
.y54{bottom:146.392533pt;}
.y5c{bottom:156.344533pt;}
.y53{bottom:162.392533pt;}
.y62{bottom:165.826800pt;}
.y22{bottom:169.700800pt;}
.y5b{bottom:172.344533pt;}
.y3a{bottom:172.908667pt;}
.y52{bottom:178.392533pt;}
.y21{bottom:185.700800pt;}
.y5a{bottom:188.344533pt;}
.y43{bottom:192.701467pt;}
.y51{bottom:194.392533pt;}
.y20{bottom:201.700800pt;}
.y50{bottom:210.392533pt;}
.y1f{bottom:217.700800pt;}
.y59{bottom:220.344533pt;}
.y49{bottom:220.514800pt;}
.y1e{bottom:233.700800pt;}
.y4f{bottom:242.392533pt;}
.y1d{bottom:249.700800pt;}
.y39{bottom:262.988667pt;}
.y1c{bottom:265.700800pt;}
.y38{bottom:278.988667pt;}
.y1b{bottom:281.700800pt;}
.y37{bottom:294.988667pt;}
.y1a{bottom:297.700800pt;}
.y36{bottom:310.988667pt;}
.y19{bottom:313.700800pt;}
.y35{bottom:342.988667pt;}
.y18{bottom:345.700800pt;}
.y16{bottom:361.700800pt;}
.y42{bottom:362.782800pt;}
.y15{bottom:377.700800pt;}
.y48{bottom:390.353467pt;}
.y14{bottom:393.700800pt;}
.y44{bottom:403.420133pt;}
.y13{bottom:409.700800pt;}
.y34{bottom:416.823333pt;}
.y12{bottom:425.700800pt;}
.y33{bottom:432.823333pt;}
.y47{bottom:435.946800pt;}
.y11{bottom:441.700800pt;}
.y32{bottom:448.823333pt;}
.y4e{bottom:457.133867pt;}
.y10{bottom:457.700800pt;}
.y31{bottom:464.823333pt;}
.y4d{bottom:473.133867pt;}
.yf{bottom:473.700800pt;}
.y30{bottom:480.823333pt;}
.y4c{bottom:489.133867pt;}
.ye{bottom:505.700800pt;}
.y2f{bottom:512.823333pt;}
.y4b{bottom:521.133867pt;}
.yd{bottom:521.700800pt;}
.y41{bottom:532.621467pt;}
.yc{bottom:537.700800pt;}
.yb{bottom:553.700800pt;}
.y46{bottom:560.509467pt;}
.ya{bottom:569.700800pt;}
.y2e{bottom:583.874000pt;}
.y9{bottom:585.700800pt;}
.y2d{bottom:599.874000pt;}
.y8{bottom:601.700800pt;}
.y2c{bottom:615.874000pt;}
.y7{bottom:617.700800pt;}
.y2b{bottom:631.874000pt;}
.y6{bottom:633.700800pt;}
.y2a{bottom:647.874000pt;}
.y1{bottom:649.354267pt;}
.y5{bottom:649.700800pt;}
.y4{bottom:665.700800pt;}
.y29{bottom:679.874000pt;}
.y17{bottom:681.700800pt;}
.y3{bottom:697.700800pt;}
.y45{bottom:699.482800pt;}
.y40{bottom:699.492133pt;}
.y28{bottom:741.335467pt;}
.h6{height:24.855129pt;}
.h4{height:27.504088pt;}
.h7{height:41.256133pt;}
.h5{height:42.608793pt;}
.h2{height:61.884199pt;}
.h3{height:748.666667pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:37.795333pt;}
.x8{left:40.629867pt;}
.x7{left:46.094000pt;}
.xa{left:247.419200pt;}
.x6{left:301.322933pt;}
.x3{left:303.523333pt;}
.x9{left:306.349867pt;}
.xd{left:311.920667pt;}
.x1{left:483.480933pt;}
.xb{left:505.205867pt;}
.x4{left:569.251333pt;}
.xe{left:580.155333pt;}
.xf{left:588.454000pt;}
.xc{left:765.526267pt;}
.x5{left:834.979333pt;}
.x10{left:838.118000pt;}
.x11{left:920.881867pt;}
}
